<?xml version="1.0"?>
<doc>
<assembly>
<name>
EZTranscribe
</name>
</assembly>
<members>
<member name="P:EZTranscribe.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:EZTranscribe.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:EZTranscribe.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.AddSpaceAfterDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.EnglishDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.EnglishVocabDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.FarsiDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.nFAfterDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.nFAfterHehDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.NFBeforeDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.PunctuationsDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.ReplaceEverywhereDataTable">
	<summary>
Represents the strongly named DataTable class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.AddSpaceAfterRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.EnglishRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.EnglishVocabRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.FarsiRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.nFAfterRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.nFAfterHehRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.NFBeforeRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.PunctuationsRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.ReplaceEverywhereRow">
	<summary>
Represents strongly named DataRow class.
</summary>
</member><member name="T:EZTranscribe.db1DataSet.AddSpaceAfterRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet.EnglishRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet.EnglishVocabRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet.FarsiRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet.nFAfterRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet.nFAfterHehRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet.NFBeforeRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet.PunctuationsRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet.ReplaceEverywhereRowChangeEvent">
	<summary>
Row event argument class
</summary>
</member><member name="T:EZTranscribe.db1DataSet">
	<summary>
Represents a strongly typed in-memory cache of data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.AddSpaceAfterTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.EnglishTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.EnglishVocabTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.FarsiTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.nFAfterTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.nFAfterHehTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.NFBeforeTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.PunctuationsTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.ReplaceEverywhereTableAdapter">
	<summary>
Represents the connection and commands used to retrieve and save data.
</summary>
</member><member name="M:EZTranscribe.db1DataSetTableAdapters.TableAdapterManager.UpdateUpdatedRows(EZTranscribe.db1DataSet,System.Collections.Generic.List{System.Data.DataRow},System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Update rows in top-down order.
</summary>
</member><member name="M:EZTranscribe.db1DataSetTableAdapters.TableAdapterManager.UpdateInsertedRows(EZTranscribe.db1DataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Insert rows in top-down order.
</summary>
</member><member name="M:EZTranscribe.db1DataSetTableAdapters.TableAdapterManager.UpdateDeletedRows(EZTranscribe.db1DataSet,System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Delete rows in bottom-up order.
</summary>
</member><member name="M:EZTranscribe.db1DataSetTableAdapters.TableAdapterManager.GetRealUpdatedRows(System.Data.DataRow[],System.Collections.Generic.List{System.Data.DataRow})">
	<summary>
Remove inserted rows that become updated rows after calling TableAdapter.Update(inserted rows) first
</summary>
</member><member name="M:EZTranscribe.db1DataSetTableAdapters.TableAdapterManager.UpdateAll(EZTranscribe.db1DataSet)">
	<summary>
Update all changes to the dataset.
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.TableAdapterManager.UpdateOrderOption">
	<summary>
Update Order Option
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.TableAdapterManager.SelfReferenceComparer">
	<summary>
Used to sort self-referenced table's rows
</summary>
</member><member name="T:EZTranscribe.db1DataSetTableAdapters.TableAdapterManager">
	<summary>
TableAdapterManager is used to coordinate TableAdapters in the dataset to enable Hierarchical Update scenarios
</summary>
</member>
</members>
</doc>